package com.ssj.service.conch.teacher.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

public class LessonGroupFeedbackStudentRequest extends BaseRequest {

    private static final long serialVersionUID = -1360195427087131894L;

    @ApiModelProperty(name = "lessonGroupId", value = "小组id", required = true)
    private String lessonGroupId;
    @ApiModelProperty(name = "childName", value = "学生名称")
    private String childName;

    public String getLessonGroupId() {
        return lessonGroupId;
    }

    public void setLessonGroupId(String lessonGroupId) {
        this.lessonGroupId = lessonGroupId;
    }

    public String getChildName() {
        return childName;
    }

    public void setChildName(String childName) {
        this.childName = childName;
    }
}
